# Generated by Django 2.2.3 on 2019-07-25 11:36

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('game', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='gametable',
            name='player1',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='games_played', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='gametable',
            name='player2',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='games_played_as_player2', to=settings.AUTH_USER_MODEL),
        ),
    ]
